FORUMS

[H930] New Pie build V30q with Sep 1, 2019 security patch is here!

124 posts
Thanks Meter: 75
 
By mateus.sc, Senior Member on 9th September 2019, 02:20 PM
Post Reply Email Thread
12th September 2019, 07:53 PM |#51  
Junior Member
Thanks Meter: 9
 
More
Quote:
Originally Posted by mateus.sc

Try using this dll https://mega.nz/#!YgJBDAqa!UNLvjwNtJ...iE8nsa8ty72wXI . Replace it the file named LGUP_Common.dll in C:\Program Files (x86)\LG Electronics\LGUP\model\common

Sadly this dll is not working. "DLL for H930b is invalid. Please install valid DLL package (.msi) for the model."
12th September 2019, 08:02 PM |#52  
SkeletMastrr's Avatar
Member
Thanks Meter: 7
 
More
Quote:
Originally Posted by ericsyabi

Sadly this dll is not working. "DLL for H930b is invalid. Please install valid DLL package (.msi) for the model."

Maybe try with this DLL's and .exe's. It works for me when I was flashing V30b .kdz, so it will work for you.
PS. Try to use LGUPU.exe and LGUPD.exe. Just for formalities :P
https://drive.google.com/open?id=1QK..._3xz49H7yAjeN1
The Following 2 Users Say Thank You to SkeletMastrr For This Useful Post: [ View ] Gift SkeletMastrr Ad-Free
12th September 2019, 08:26 PM |#53  
Junior Member
Thanks Meter: 9
 
More
Quote:
Originally Posted by SkeletMastrr

Maybe try with this DLL's and .exe's. It works for me when I was flashing V30b .kdz, so it will work for you.
PS. Try to use LGUPU.exe and LGUPD.exe. Just for formalities :P
https://drive.google.com/open?id=1QK..._3xz49H7yAjeN1

Thanks for the help, but still getting mtp error message with all of the exe and dll files.
12th September 2019, 08:40 PM |#54  
mateus.sc's Avatar
OP Senior Member
Thanks Meter: 75
 
More
Quote:
Originally Posted by ericsyabi

Thanks for the help, but still getting mtp error message with all of the exe and dll files.

Uninstall your copy of LGUP and try DualMode LGUP, download here https://androidfilehost.com/?fid=11410963190603845019.
Just install the .msi file and then run SetDev.bat as Administrator.
12th September 2019, 08:58 PM |#55  
ChazzMatt's Avatar
Recognized Contributor
Flag Atlanta, Georgia
Thanks Meter: 13,982
 
Donate to Me
More
Quote:
Originally Posted by dicho

Hello, can install this into us998 ??

You assume all responsibility if you mess up your phone. I do not recommend even partially cross flashing North American variants with EU H930.

Yes, there is a guide someone wrote. But if you try to go back to US998 firmware in the future you will have issues.

It's better just to wait for US998 Pie or the the most recent US998 Pie beta if you just can't wait.

It's up to you.
The Following 3 Users Say Thank You to ChazzMatt For This Useful Post: [ View ] Gift ChazzMatt Ad-Free
12th September 2019, 10:12 PM |#56  
Junior Member
Thanks Meter: 9
 
More
Quote:
Originally Posted by mateus.sc

Uninstall your copy of LGUP and try DualMode LGUP, download here https://androidfilehost.com/?fid=11410963190603845019.
Just install the .msi file and then run SetDev.bat as Administrator.

I tried everything, tried it installing on another pc, tried dualmode lgup, same mtp error message. Thanks for the suggestions.
13th September 2019, 04:57 AM |#57  
pvillasuso's Avatar
Senior Member
Thanks Meter: 694
 
More
twrp backup

2019-09-09--PieV30q_PKQ1190414001.zip

Sorry, you can't view or download this file at this time.

Too many users have viewed or downloaded this file recently. Please try accessing the file again later. If the file you are trying to access is particularly large or is shared with many people, it may take up to 24 hours to be able to view or download the file. If you still can't access a file after 24 hours, contact your domain administrator.



Edit: It's up online again , sorry
13th September 2019, 11:26 AM |#58  
Junior Member
Thanks Meter: 5
 
More
Quote:
Originally Posted by ericsyabi

I tried everything, tried it installing on another pc, tried dualmode lgup, same mtp error message. Thanks for the suggestions.

You can try install LGUP_Common_DLL_Ver_1_0_28_5.msi , i'm having the same error that day too, problem gone after installed this.

source -- https://www.xda-developers.com/lg-v3...ie-beta-leaks/
The Following User Says Thank You to Slipknotera For This Useful Post: [ View ] Gift Slipknotera Ad-Free
13th September 2019, 03:47 PM |#59  
mateus.sc's Avatar
OP Senior Member
Thanks Meter: 75
 
More
Quote:
Originally Posted by ericsyabi

I tried everything, tried it installing on another pc, tried dualmode lgup, same mtp error message. Thanks for the suggestions.

Quote:
Originally Posted by Slipknotera

You can try install LGUP_Common_DLL_Ver_1_0_28_5.msi , i'm having the same error that day too, problem gone after installed this.

source -- https://www.xda-developers.com/lg-v3...ie-beta-leaks/

Back in June when I first tried local OTA updating I got this MTP error and this newer DLL version helped from what I can remeber.. Thank you @Slipknotera for the tip
13th September 2019, 04:24 PM |#60  
Junior Member
Thanks Meter: 9
 
More
Quote:
Originally Posted by Slipknotera

You can try install LGUP_Common_DLL_Ver_1_0_28_5.msi , i'm having the same error that day too, problem gone after installed this.

source -- https://www.xda-developers.com/lg-v3...ie-beta-leaks/

Still the same error, only this time it takes a bit longer for it to show this message. Thanks for the suggestion.
13th September 2019, 05:05 PM |#61  
mateus.sc's Avatar
OP Senior Member
Thanks Meter: 75
 
More
Quote:
Originally Posted by ericsyabi

Still the same error, only this time it takes a bit longer for it to show this message. Thanks for the suggestion.

Well, to update then you have to unlock the device, update to Pie v30b then restore the TWRP backup I provided. Works for everyone in first atempt
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes